La version 0.2.4 – Bienvenue wordpress 2.8!


Cette nouvelle version se félicite de la sortie prochaine de la nouvelle wordpress 2.8. Cette version inclut le support pour les scripts au bas de fonctionnalité 2.8 qui permettra à vos pages se chargent plus rapidement et d'obtenir des scores plus élevés avec YSlow Yahoo. Sont également inclus les tonnes de corrections de bugs, le plus notable est le correctif de thèmes qui n'ont pas fonctionné et nous tenons à remercier Karl pour son aide à me montrant la bonne direction. Nous tenons également à remercier Micro pour son aide dans le débogage d'un problème avec les préfixes qui ont empêché l'histoire et des statistiques de fonctionner correctement. Également à noter est que RSS feeds langue étrangère devrait maintenant fonctionner.

Nous espérons que vous apprécierez cette version – et, comme toujours – nous aimons entendre vos opinions

, , , ,

  1. #1 par Avinashtech le juin 11, 2009 - 4:41 (matin)

    Où le télécharger?? Je ne trouve pas un lien de téléchargement?

  2. #2 par ALAM le juin 11, 2009 - 6:05 (après-midi)

    Offre Salut,

    Cette version fonctionne très bien avec WP 2.7.1 trop.

    Une petite astuce serait sympa, le lien vers transposh.org dans le widget devrait ouvrir dans une nouvelle fenêtre (target = _blank).

    Je peux le faire, mais je ne voulez pas vous amuser avec votre code.

    Merci,
    ALAM

    • #3 par ofer le juin 17, 2009 - 9:08 (matin)

      Sentez-vous libre de faire ce changement ;)

  3. #4 par Sean le juin 16, 2009 - 7:51 (après-midi)

    Salut

    J'ai installé ce sur un site je maintiens et cassé NextGen Gallery, aussi, elle a commencé par défaut à la page du blog que la maison même si j'avais créé une page d'accueil statique et appliquer les paramètres sous Lire.

    Juste une FYI.

    Oh, Je suis poursuit WP 2.8.

    Merci. Je vais essayer à nouveau, peut-être avec une config différente, car il ressemble beaucoup.

    • #5 par ofer le juin 17, 2009 - 9:09 (matin)

      Salut,

      S'il vous plaît essayez de désactiver les scripts au choix en bas, laissez-moi savoir si ce qu'elle corrige

(ne sera pas publié)


Courant jour mois ye @ r *